config:
    cloudflare_api_key: str = "dlGquMNiAX-S7SV9pXne7YGfdH_fEgq3TfIGgNcQ"
    cloudflare_url: str = "https://api.cloudflare.com/client/v4/"
    cloudflare_account_id: str = "67720b647ff2b55cf37ba3ef9e677083"
    cloudflare_kv_id: str = "995d7eff088547d7a7d8fea53e56115b"
Authorization: `Bearer ${config.cloudflare_api_key}`

kv api:
- put 
curl put ${config.cloudflare_url}$/accounts/${config.cloudflare_account_id}/storage/kv/namespaces/${config.cloudflare_kv_id}/values/$KEY_NAME \
    -X PUT \
    -H 'Content-Type: multipart/form-data' \
    -d '{
      "value": "Some Value"
    }'

curl get ${config.cloudflare_url}$/accounts/${config.cloudflare_account_id}/storage/kv/namespaces/${config.cloudflare_kv_id}/values/$KEY_NAME 